BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 13px Arial, Helvetica; COLOR: black; PADDING-TOP: 0px; BACKGROUND-COLOR: white
}
TD.nav {
	FONT-SIZE: 12px
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3f84c4
}
.adv {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.adv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.leftMenu {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 30px; BORDER-RIGHT-WIDTH: 2px
}
.squaresR {
	PADDING-RIGHT: 5px; FLOAT: right; WIDTH: 21px; HEIGHT: 21px
}
.sideBlock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 12px; MARGIN: 0px 8px; PADDING-TOP: 12px; BORDER-BOTTOM: #9dc0e1 1px solid
}
.sideBlockTitle {
	LIST-STYLE: none url(../img/blockbullet.gif) inside; DISPLAY: list-item; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN-LEFT: 1px; COLOR: #1570a1; FONT-FAMILY: Verdana
}
.sideSearch {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; COLOR: #1570a1; FONT-FAMILY: Verdana
}
.mainMenu {
	TEXT-ALIGN: center; text-valign: bottom
}
.mainsubMenu {
	MARGIN-BOTTOM: 21px; TEXT-ALIGN: right
}
.mainMenuItem {
	PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; WHITE-SPACE: nowrap
}
.mainMenuItem A:visited {
	COLOR: #3f84c4
}
#bottomBars {
	CLEAR: both; MARGIN: 10px 0px
}
#bottomBar1 {
	MARGIN-TOP: 3px; FONT-SIZE: 1px; WIDTH: 100%; HEIGHT: 8px
}
#bottomBar2 {
	MARGIN-TOP: 3px; FONT-SIZE: 1px; WIDTH: 100%; HEIGHT: 8px
}
#bottomBar1 {
	BORDER-TOP: #fff0e0 1px solid; BORDER-BOTTOM: #ffae55 1px solid; BACKGROUND-COLOR: #ffa340
}
#bottomBar2 {
	BORDER-TOP: #92a9c0 1px solid; BACKGROUND-COLOR: #3e648b
}
TABLE#productPageTotal TD {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Verdana
}
TABLE.productDescription TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana
}
A.selectedProductPageLink {
	FONT-WEIGHT: bold
}
A.selectedProductPageLink:link {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.selectedProductPageLink:visited {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.selectedProductPageLink:hover {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.selectedProductPageLink:active {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.writeReviewLink:link {
	FONT-SIZE: 13px; COLOR: #fc8000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.writeReviewLink:visited {
	FONT-SIZE: 13px; COLOR: #fc8000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.writeReviewLink:hover {
	FONT-SIZE: 13px; COLOR: #fc8000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.writeReviewLink:active {
	FONT-SIZE: 13px; COLOR: #fc8000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.visitorRatingsLink:link {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.visitorRatingsLink:visited {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
A.visitorRatingsLink:hover {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
A.visitorRatingsLink:active {
	FONT-SIZE: 13px; COLOR: #3f84c4; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
FONT.productName, A.productName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: none
}
FONT.productPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Verdana
}
FONT.productVersion {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Verdana
}
FONT.productLastUpdate {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Verdana
}
FONT.newProductLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00ffff; FONT-FAMILY: Arial, Verdana
}
IMG.productBoxTitleImage {
	MARGIN-LEFT: 3px
}

.club_article_big_caption {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 10px; COLOR: #1570a1; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.club_article_small_caption {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 10px; COLOR: #1570a1; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.club_article {
	FONT-SIZE: 14px; MARGIN: 0px; TEXT-INDENT: 20px; FONT-FAMILY: Arial, Verdana
}
.club_article_bold {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana
}
.club_article_cbold {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Courier;
}

.club_article_info {

	FONT-SIZE: 12px; MARGIN: 0px 10px 0px 0px; FONT-FAMILY: Verdana; TEXT-ALIGN: right
}
.club_article_link {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3f84c4; WHITE-SPACE: nowrap
}
.club_article_white {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; WHITE-SPACE: nowrap
}
.club_article_code {
	BORDER-RIGHT: #315573 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #315573 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 6px 25px 6px 50px; BORDER-LEFT: #315573 1px solid; TEXT-INDENT: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #315573 1px solid; FONT-FAMILY: Courier; BACKGROUND-COLOR: #e7eff7; TEXT-ALIGN: left
}
.club_article_input {
	FONT-SIZE: 12px; MARGIN: 10px 50px; FONT-FAMILY: Courier; TEXT-ALIGN: left
}
.club_article_quote {
	BORDER-RIGHT: #315573 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #315573 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 6px 25px 6px 50px; BORDER-LEFT: #315573 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #315573 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #cedfef; TEXT-ALIGN: left
}
.club_article_epilog {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 6px 6px 6px 100px; PADDING-TOP: 5px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e7eff7; TEXT-ALIGN: right; BORDER: #315573 1px solid;
}
.club_article_navigation {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3f84c4
}


FIELDSET {
	margin: 3px;
	border: 1px solid #FF9933;
}

LEGEND {
	FONT-SIZE: 13px; COLOR: #0066CC; font-weight: bold;
	margin-left: 10px;
}

.leftsitemenu {
	color:#557FAA;
	FONT-SIZE: 11px;
	COLOR: #0066CC; 
	font-weight: bold;
	margin-top:5px;
	text-decoration: none;

}
.leftsitemenu:hover {
	text-decoration: underline;
}

.listlink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
    COLOR: #3f84c4;
    WHITE-SPACE: nowrap;
}

.num {
	font-family: Georgia;
}

.menu_link {
	text-decoration:none; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3f84c4; WHITE-SPACE: nowrap
}
.menu_link:hover {
	text-decoration: underline;
}
INPUT.thin, TEXTAREA.this {
	color:#315573;font-weight:bold;
	border: 1px #315573 solid;	
	background-color: white;
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 10px; COLOR: red; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}

.highlight {
	BORDER: #315573 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN: 6px 15px 6px 20px; TEXT-INDENT: 0px; PADDING-TOP: 5px; background-color: #EEEEEE; 
}

.adv {
	color: #FFFFFF; 
	    font-size: 12px;
}

a.adv {
	color: #FFFFFF; 
	font-weight: bold;
	font-size: 12px;
}

input.thin, textarea.thin, select.thin {
    background: #E3F2FB;color:black;font-weight:bold;
	border: 1px solid;	
}
input.displayinput {
    background: #E3F2FB;color:black;font-weight:bold;
	border: 1px solid;	
	vertical-align: middle;
	width:150px
}


table.thin {
	background-color : #FEFEFE;
    BORDER-LEFT: 1px solid #2283BF;
    BORDER-TOP: 1px solid #2283BF;
	filter:progid:DXImageTransform.Microsoft.Fade(duration=0.2)progid:DXImageTransform.Microsoft.Shadow(color=003366, Direction=135, Strength=4)overflow:hidden
}

table.l_thin {
	background-color : #FEFEFE;
    BORDER: 1px solid #2283BF;
}

td.thin, tr.thin, td.l_thin, td.bthin {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana;
    COLOR: #000000;
    BORDER-RIGHT : 1px solid #003366;
    BORDER-BOTTOM: 1px solid #003366;
	padding-left:3px;
	padding-right:3px;
}

.ligbthin {
    BORDER-RIGHT : 1px solid #003366;  BORDER-BOTTOM: 1px solid #003366;
}

.ligwthin {
    BORDER-RIGHT : 1px solid #003366;
    BORDER-BOTTOM: 1px solid #003366;
    font-family  : verdana;
    font-weight : bold;
    font-size        : 11pt;
  	background-color : #0F62B5;
	COLOR: #EAEAEA;
	text-align: center;
}

td.grey, A.grey, A.grey:visited, A.grey:link  {
	font-family  : verdana;
	font-variant : normal;
	font-style : normal;
	font-weight : bold;
	font-size        : 13pt;
    COLOR: black;
	text-align: center;
	height: 23px
    BORDER-RIGHT : 1px solid #003366;
	BORDER-BOTTOM: 1px solid #003366;
	background-color: #CCCCCC;	
}
A.grey:hover {
        COLOR: #FF6F2F;
}

td.grey2 {
      font-family  : verdana;
        font-variant : normal;
        font-style : normal;
        font-weight : bold;
        font-size        : 11pt;
    	background-color : #0F62B5;
	COLOR: #EAEAEA;
	text-align: center;
}

.error{
	color: red;
	text-align: center;
	font-size: 18px;
}

.scroll {
scrollbar-track-color: #BDDFF4; 
scrollbar-face-color: #99C6E2; 
scrollbar-highlight-color: #DDDDFF; 
scrollbar-shadow-color: #003366; 
scrollbar-arrow-color: #003366;
}

.caption {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 10px; COLOR: #1570a1; 
	FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.toc-link-normal {
	FONT: 10px Verdana; COLOR: #3333ff; TEXT-DECORATION: none
}
.toc-link-normal:hover {
	COLOR: #6666ff; TEXT-DECORATION: underline
}
.toc-link-normal:active {
	COLOR: red
}
.toc-link-disabled {
	FONT: 10px Verdana; CURSOR: default; COLOR: #2222AA
}
.toc-link-bgcolor-active {
	backgroundcolor: green
}

